Обновление пакета — php74 — 7.4.29-0sergeyd6.1

Новая версия — 7.4.29.

Начальная поддержка Ubuntu 22.04.

Используется libssl >= 1.1.1 и << 3.0.0.

Обновление пакета — php72 — 7.2.34-0sergeyd11

  • Обновления патчей из Ubuntu: u8/9/10/11
  • Начальная поддержка Ubuntu 22, Debian 11
  • Поправлена поддержка Ubuntu 20
  • Обновлен скрипт php-modset
  • Обновлены скрипты сборки
  • Сборка без символов отладки
  • Сборка с системной libicu >= 66.1 или с libicu66r / libicu57r

Обновление пакета — libzstd — 1.5.2+dfsg-1sergeyd8.3

Новая версия — 1.5.2.

Обновлен набор патчей.

Добавлена поддержка Debian 11, Ubuntu 22.

Убрана поддержка Debian 7, Ubuntu 12.

Обновление пакета — icu57r — 57.1-6+deb9u5sergeyd3.5

Добавлена поддержка Ubuntu 22.04.

Обновлены данные временных зон до 2022a.

Уровень совместимости повышен до 9.